.main {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr ;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    background-image: url("https://afisha.kz/media/2580/conversions/content.jpg");
    background-repeat: no-repeat;
    background-size: 130%;
}
body {
    background-image: url(expo.jpg);
    width: 98%;
    height: 80%;
}

.back {
    display:grid;
}
.text {
    display:grid;
}
p {
    padding: 5px;
}